## ricky 0.1

=== requirements.txt ===
python-debian
chardet
clint

=== debian/changelog ===
ricky (0.1-1) unstable; urgency=low

  * Initial release (Closes: #752169).

 -- Clément Schreiner <clement@mux.me>  Fri, 20 Jun 2014 15:09:09 +0200

=== debian/control ===
Source: ricky
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Clément Schreiner <clement@mux.me>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://github.com/paultag/ricky
Vcs-Git: git://github.com/paultag/ricky.git
Vcs-Browser: https://github.com/paultag/ricky


Package: python-ricky
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: tool for rebuilding packages using the Debile infrastructure
 Ricky is able to create a .dsc url to your friendly local
 mirror, and fetch that exact version of the package. Ricky can then
 also use the .dsc to forge a package_version_source.changes file, and 
 sign it with an autobuild key and upload it to the debile infrastructure.

=== debian/rules ===
#!/usr/bin/make -f

PY2_PACKAGE_NAME = python-ricky
PYVERS  = $(shell pyversions -r)

%:
	dh $@ --with python2



override_dh_auto_clean:
	dh_auto_clean
	rm -rvf ./*.egg-info

=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/ricky-$1.tar.gz/" \
  https://github.com/paultag/ricky/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
